Archive a List Item
Archives a List Item
Request
DELETE
https://api.castle.io/v1/lists/{list_id}/items/{id}/archive Path parameters
list_idrequired | string ID of the List |
idrequired | string ID of the List Item |
Response
204 | No body Provides no response body |
401 | No body You are missing the Authorization header, or the API secret is missing or incorrect. |
403 | No body The request is rejected because the service is not enabled for this account. |
404 | No body Not found |
409 | No body Entity is being modified by a concurrent request. |
429 | No body You performed too many requests. You should back off and retry using the exponential backoff algorithm. |
500 | No body There’s an issue on our end. |